/*
 * mcountd.h - millennium count down
 * version 0.4
 *
 *  Copyright (c) 1999 	Karl-Martin Skontorp <kms@users.sourceforge.net>
 *  			Martin Dahl <dahlm@vf.telia.no>
 *                   	Anders Hermansen <ahermans@vf.telia.no>
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

/* Default number of lines the terminal is capable of. */
#define TLINES 			24

/* Default targettime, Januar 1 2000 00:00:00 */
#define DEFAULT_TARGETTIME 	946684800

/* Default numer of seconds between each update. */
#define DEFAULT_UPDATERATE 	1

/* Numer of lines pr. character */
#define CHARACTER_IMAGE_HEIGHT	13

char *colon_pointer[CHARACTER_IMAGE_HEIGHT]=
	{"      ",
	 "      ",
	 "  **  ",
	 "  **  ",
	 "      ",
	 "      ",
	 "      ",
	 "      ",
	 "  **  ",
	 "  **  ",
	 "      ",
	 "      ",
	 "      "};

char *number_pointer[10][CHARACTER_IMAGE_HEIGHT]={
	{" ******** ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "          ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** "},
	{"          ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "          ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "          "},
	{" ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 " ******** ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 " ******** "},
	{" ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 " ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 " ******** "},
	{"          ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "          "},
	{" ******** ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 " ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 " ******** "},
	{" ******** ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 "*         ",
	 " ******** ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** "},
	{" ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "          ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "          "},
	{" ******** ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** "},
	{" ******** ",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 "*        *",
	 " ******** ",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 "         *",
	 " ******** "},
};
